{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% block title%} صفحه اصلی  {% endblock %}
{% block description%}{% endblock %}
{% block css %}

{% endblock %}
{% block js %}

{% endblock %}
{% block body %}
<div class="container-fluid">
    <div class="row mt-5">
        <div class="col-md-4 ">
            <div class="row">
                <div class="col-md-4 "></div>
                <div class="col-md-8 ">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="form-group">
                                    <img src="{% if request.user.imge %}{{request.user.image.url}}{% else %}/media/avatar.png{% endif %}" class="  img-circle  float-left m-3 " style="width:30%">
                                    <a href="{% url 'uprof' request.user.username %}" class="text-dark float-left mt-5" >{{request.user.username}}</a>
                                </div>
                            </div>
                            <div class="form-group border bg-white float-left">
                                <img src="{% if request.user.imge %}{{request.user.image.url}}{% else %}/media/avatar.png{% endif %}"  style="width:100%">
                            </div>
                            <div class="form-group">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-8 ">
            <div class="row">
                <div class="col-md-2"></div>
                <div class="col-md-8 border bg-white ">
                    <div class="row">
                        <div class="col=md-10">
                                    <a href="{% url 'uprof' request.user.username %}" class="text-dark" >{{request.user.username}}</a>
                                </div>
                                <div class="col-md-2 float-left">
                                    <img src="{% if request.user.imge %}{{request.user.image.url}}{% else %}/media/avatar.png{% endif %}" class="img-circle w-100">
                                </div>
                        <div class="row">
                                <a href="#"><span class="icon ion-ios-more mr-3 mt-5 text-dark"></span></a>
                            </div>
                        <div class="col-md-12 ">

                            <div class="">
                                <img src="{% if request.user.imge %}{{request.user.image.url}}{% else %}/media/avatar.png{% endif %}" class="w-100">
                            </div>
                            <div class=" float-left">
                                <a href="#"><span class="icon ion-ios-text text-secondary mr-3"></span> </a>
                                <a href="#"><span class="icon ion-ios-heart-empty text-dark mr-3"></span> </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-2"></div>
            </div>
        </div>
    </div>
</div>
{% endblock %}